【NGSOC】【脆弱性列表】配置核查任务支持对接哪些设备?

马博01发表于:2020年11月24日 20:35:09更新于:2020年11月30日 15:47:11

【版本】不涉及

支持同步盛华安CyberSky安全配置核查系统的配置核查扫描任务,获取扫描结果,提升NGSOC配置核查的产品方案能力,帮助用户更加便捷的管理配置弱点信息。

在【设备管理】页面,新增盛华安设备

支持的来源:

支持方式

厂商

设备

型号

任务同步

盛华安

CyberSky安全配置核查系统V5.0

CyberSky-SCA-SW

CyberSky-SCA-C1360

CyberSky-SCA-CNB